#u190-4
{
	font-family: open-sans-n4, sans-serif;
}

#u199-4
{
	font-family: open-sans-n4, sans-serif;
}

#u215-4
{
	font-family: open-sans-n4, sans-serif;
}

#u229-4
{
	font-family: open-sans-n4, sans-serif;
}

#u235-4
{
	font-family: open-sans-n4, sans-serif;
}

#u653-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1553-2,#u1553-7,#u1553-9,#u1553-11,#u1553-13,#u1553-15,#u1553-17,#u1553-19,#u1553-21,#u1553-23,#u1553-24,#u1553-26,#u1553-28,#u1553-30
{
	font-family: open-sans-n3, sans-serif;
}

#u2646-4,#u2645-4,#u1553-31
{
	font-family: open-sans-n4, sans-serif;
}

